How to install lua-json on Debian Unstable (Sid)